<html>
<head>

<script langauge="javascript">
function post_value(){

self.close();
}
</script>
</head>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">

<?php 
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
mysql_selectDB("wauhaha_karaoke",$login);
$SupID = $_GET['SupID'];
$result = mysql_query("select * from stock where SupID='$SupID'");
echo "<center><a href=JavaScript:void(0); NAME='addnewstock' onclick=window.open('addnewstock.php?SupID=$SupID');><img src=addst.jpg width=100 height=100></a> </center> 
<center><h1>Select Purchase Product</h1></center>
<center>
<table  border=1>
<tr bgcolor=lightblue >
<th width=100 align=center>Product Name</th>
<th width=100 align=center>Choose</th>
</tr>
";
while($row=mysql_fetch_array($result)){
	echo "<form name='frm' method=post action='select.php'><tr>

	<td align=center>".$row['ProName']." <input type=hidden name=ProName value=".$row['ProName']."></td>
	<td align=center><input type=button value='Choose' onclick='post_value();'></form></td>
	</tr>";
	

}
echo "</table></center>";
?>







